
<section class="info-section">
    <div class="info-section-contenu">
        <h2>{{title}}</h2>
        <p>
            {{description}}
        </p>
    </div>
    @if (buttonContent != undefined) {
        <app-button [content]="buttonContent"></app-button>
        }

    @if(image != undefined) {
        <img class="image" [src]="image" />
        }    
</section>